[display]
address=1
applicom number=1
detection IP start=193.168.001.000
detection IP stop=191.168.001.255
[multi messaging 1:0]
industrial ethernet=0
modbus=1
ge fanuc=0
uni-te=0
cegelec=0
mitsubishi=0
omron=0
allen-bradley=0
Send-Receive UDP=0
user 1=0
user 2=0
user 3=0
user 4=0
user 5=0
user 6=0
user 7=0
user 8=0
altus=0
